.brands{
    position: relative;
    padding-top: rem(60);
    padding-bottom: rem(40);
    &:before{
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        height: rem(7);
        background-color: #e9edf3;
        box-shadow: 0 rem(7) rem(13) 0 #d8e0e4;
    }
}

.brands{
    &__title{
        color: #333333;
    }
    &__text{
        max-width: rem(500);
        font-family: inherit;
        font-size: rem(16);
        line-height: 1.75;
        color: #5c5b5f;
        font-weight: inherit;
    }
    &__title + &__text{
        margin-top: rem(22);
    }
    * + &__brands-list{
        margin-top: rem(30);
    }
}
